body, html {
    height: 100%;
    padding: 0px;
    font-family: "Helvetica Neue", HelveticaNeue, "Helvetica-Neue", Helvetica, "BBAlpha Sans", sans-serif;
    font-weight: normal;
    background-color: #1985D0;
    font-size: 1em;
}
#shell {
    width: 800px;
    height: 980px;
    margin: auto;
    border-radius: 30px;
    background-color: #ffffff;
    padding: 10px;
}
#imgs {
    float: left;
    width: 256px;
    height: 100%;
    text-align: center;
}
#content {
    
}
#reset {
    border-radius: 20px;
    background-color: #c70505;
    background-image: -webkit-linear-gradient(top, #f91f1f, #e00606 3%, #ae0404);
    border: 1px solid #630303;
    border-top-color: #7c0303;
    color: #ffffff;
    font-weight: bold;
    padding: 10px;
    font-size: 1.2em;
}
#submit_button {
    border-radius: 20px;
    background-color: #6c9804;
    background-image: -webkit-linear-gradient(top, #a2e306, #7eb105 3%, #5b7f03);
    border: 1px solid #263501;
    border-top-color: #374e02;
    color: #ffffff;
    font-weight: bold;
    padding: 10px;
    font-size: 1.2em;
}
#provNumAlert {
    color: #ff0000;
}
.section_end {
    border-bottom: 1px solid #1985D0;
}
.subnote {
    font-size: 0.6em;    
}
.alert {
    border: 2px solid #ff0000;
    background: #f9d3d3;
}
.error_field {
    color: #ff0000;
}
.hidden_field {
    display: none;
}
